--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: DataMapper::Migration#migration_info_table_exists?
is_singleton: false
name: migration_info_table_exists?
params: ()
visibility: public
